
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&family=Roboto:wght@100;300;400;900&family=Work+Sans:wght@200;300;400;500;600;700;800&display=swap');



* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Roboto', sans-serif;
    overflow-x: hidden;
}

.container {
    margin: 0 7rem; 
    height: 100% ;
}

a {
    text-decoration: none;
}

ul {
    list-style: none;
}

#home {
    height: 100vh;
    background: #0162be;
    color: #fff; 
}

nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 25px 0;
}

nav .logo {
    width: 50px;
}

nav ul {
    list-style: none;
    display: flex;
    align-items: center;

}

nav ul a {
    color: #fff;
    padding: 20px;
    text-decoration: none;
    
}

#home .content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 70%;
}

#home .content img {
    width: 220px;
    animation: animation1 1s ease-out ;
}

#home .content .content-text h1 {
    font-size: 40px;
    font-weight: 900;
    margin-bottom: 10px ;
}

#home .content .content-text h1 span {
    font-size: 70px;
}

#home .content .content-text p {
    font-weight: 300;
    margin-bottom: 30px;
    line-height: 1.4;
    width: 60%;

}

.btn {
    font-size: 14px;
    padding: 10px 15px ;
    background-color: #fff;
    border-radius: 30px;
    color: #000;
    transition: all 0.3s;
}

.btn:hover {
    background-color: transparent;
    color: #fff;
    border: 1px solid #fff;
}

.social {
    margin-left: 3rem;
}

.social  i {
    color: #fff;
    font-size: 25px;
    /* margin: 15px -px ; */
    display: flex;
    justify-content: center;
    padding: 5px 0;
    animation: animation1 1s ease-out    ;
    margin: 10px 0;
}

.pepsi-types {
    display: block;
    width: 100px;
    margin: auto;
    animation: animation2 1s ease-out;
}

@keyframes animation1 {
    0% {
        transform: translateX(500px);
    }

    100% {
        transform: translateX(0);
    }
}

@keyframes animation2 {
    0% {
        transform: translateY(200px);
    }

    100% {
        transform: translateY(0);
    }
}

/* Tablet */

@media (max-width: 900px) {
.container {
    margin: 0 1rem;
}
nav ul a {
    padding: 10px;
}
#home .content {
    flex-direction: column;
    text-align: center;
    padding: 2rem 0 0;
}

#home .content .content-text {
    margin-bottom: 2rem;
}
#home .content .content-text p {
    width: 100%;
}

#home .content img {
    width: 100px;
    margin-bottom: 10px;
}

.social {
    margin-left: 0;
    margin-bottom: 15px;
}
.pepsi-types {
    margin-top: 15px;
 }
}
/* Mobile */

@media (max-width: 600px) {
 nav {
    display: block;
 }
 nav .logo {
    display: block;
    margin: 0 auto 15px ;
 }
 nav ul {
    justify-content: center;
    
 }

 nav ul a {
    font-size: 12px;
 }
 .pepsi-types {
    margin-top: 15px;
 }
}
 

